### A free/open-source library for quantitative finance

Classes
ql/models/shortrate/onefactormodels/hullwhite.hpp File Reference

Hull & White (HW) model. More...

`#include <ql/models/shortrate/onefactormodels/vasicek.hpp>`
Include dependency graph for hullwhite.hpp:

## Classes

class | HullWhite
| Single-factor Hull-White (extended Vasicek) model class. More...
class | HullWhite::Dynamics
| Short-rate dynamics in the Hull-White model. More...
class | HullWhite::FittingParameter
| Analytical term-structure fitting parameter . More...

## Detailed Description

Hull & White (HW) model.